/* line 2, ../sass/quicktabs.scss */
html.in-iframe {
  overflow: hidden;
}

/* line 5, ../sass/quicktabs.scss */
.page-embed-feed {
  overflow: hidden;
}
/* line 7, ../sass/quicktabs.scss */
.page-embed-feed.admin-menu {
  margin-top: 0 !important;
}
/* line 10, ../sass/quicktabs.scss */
.page-embed-feed #admin-menu {
  display: none;
}
/* line 13, ../sass/quicktabs.scss */
.page-embed-feed #embed {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

/* line 20, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel {
  width: 100%;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
}
/* line 25, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel a {
  color: #fff;
}
/* line 29, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .ajax-progress {
  position: absolute;
  left: 50%;
  top: 50%;
}
/* line 33, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .ajax-progress .throbber {
  background: url(../images/throbber-white.gif) no-repeat;
  margin: -8px 0 0 -8px;
}
/* line 39, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs {
  overflow: hidden;
  line-height: 30px;
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 0;
}
/* line 46, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs li.active {
  background: #231f20;
}
/* line 48, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs li.active a {
  color: #fff;
}
/* line 50, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs li {
  float: left;
  width: 33.3333333333333%;
  text-align: center;
  font-style: italic;
}
/* line 55, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs li a {
  color: #231f20;
}
/* line 59, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabs li.last {
  float: right;
}
/* line 63, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-tabpage {
  position: relative;
}
/* line 66, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs-hide {
  display: none;
}
/* line 70, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .quicktabs_main {
  padding: 20px 20px 10px 20px;
  background: #231f20;
  min-height: 180px;
}
/* line 75, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .views-row {
  overflow: hidden;
  padding-bottom: 10px;
  cursor: pointer;
}
/* line 79, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .views-row .views-field-field-image {
  float: left;
  margin-right: 10px;
  width: 70px;
  height: 50px;
}
/* line 87, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .pager .pager-previous, #quicktabs-featured_mini_panel .pager .pager-current {
  display: none;
}
/* line 90, ../sass/quicktabs.scss */
#quicktabs-featured_mini_panel .pager .pager-next a {
  position: absolute;
  bottom: -38px;
  left: 15px;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 16px;
  height: 18px;
  background-position: -2px -104px;
  text-indent: -50px;
  padding: 0;
  z-index: 20;
}
@media all and (max-width: 400px) {
  /* line 90, ../sass/quicktabs.scss */
  #quicktabs-featured_mini_panel .pager .pager-next a {
    bottom: -28px;
  }
}

/* line 107, ../sass/quicktabs.scss */
.pane-block-6 {
  position: relative;
  background: #333;
  padding: 5px;
  height: 30px;
}
/* line 115, ../sass/quicktabs.scss */
.pane-block-6 .embed-feed {
  display: block;
  float: right;
  padding: 5px 15px;
  color: #fff;
  background: #231f20;
  font-size: 12px;
  line-height: 20px;
  font-style: italic;
}
/* line 124, ../sass/quicktabs.scss */
.pane-block-6 #embed-code-wrap {
  display: none;
  position: absolute;
  z-index: 101;
  width: 260px;
  background: #333;
  top: 50px;
  margin: 0 17px;
  padding-bottom: 10px;
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  color: #fff;
  text-align: center;
}
/* line 138, ../sass/quicktabs.scss */
.pane-block-6 #embed-code-wrap span {
  display: block;
  font-size: 12px;
  line-height: 20px;
  margin: 10px 10px 0 0;
  text-align: right;
  cursor: pointer;
}
/* line 146, ../sass/quicktabs.scss */
.pane-block-6 .embed-code {
  background: #231f20;
  border: none;
  color: #fff;
  height: 20px;
  padding: 5px;
  width: 230px;
  margin: 0 10px;
  font-size: 12px;
}

@media all and (max-width: 648px) {
  /* line 167, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .quicktabs_main {
    height: auto;
    min-height: 0;
    padding: 20px 20px 10px 20px;
  }
  /* line 172, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .views-row {
    float: left;
    width: 33.333%;
  }
  /* line 176, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .views-field-title {
    float: left;
    margin: 10px 10px 0 0;
  }
  /* line 180, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .views-field-field-image {
    clear: both;
    width: 100%;
  }
  /* line 184, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .item-list ul {
    overflow: hidden;
  }
}
@media all and (max-width: 400px) {
  /* line 190, ../sass/quicktabs.scss */
  .page-home #quicktabs-featured_mini_panel .quicktabs_main {
    padding: 10px 10px 0px 10px;
  }
}
